/* Lists *****/
.breadcrumb ul{

	margin: 0;
	padding: 0;
	list-style-type: none;
}
.breadcrumb ul li { display: inline-block;
background-image:none;
background:none; }
.list-inline li,dt,dd {
	display: inline;
}
.breadcrumb ul li a:visited{
	color:#333
} 
	
.breadcrumb ul li a{
	color:#333;
} 

.list-no-bullets li  {
	list-style-type: none;
}

.list-rows * {
	margin: 0 20px 20px 0;
}